titulo.sec.home: Home
titulo.sec.eventos: Events
titulo.sec.contacto: Contact
contacto.formulario.nombre: Name
contacto.formulario.email: Email
footer.columna.proximosEventos: 'Próximos Eventos'
footer.politicaDePrivacidad: 'Política de Privacidad'
contacto.formulario.mensajeEnviado: 'Su mensaje ha sido enviado. Gracias!'
suscribase.texto: 'Para recibir vía e-mail contenido, noticias, novedades y ser parte de nuestra red.'
suscribase.formulario.email: Email
contacto.formulario.motivo: 'Motivo de contacto'
contacto.formulario.pais: País
contacto.formulario.mensaje: Mensaje
titulo.sec.licencia: 'Licencia Internacional'
titulo.sec.nosotros: Nosotros
titulo.sec.eventos.realizados: 'Eventos Realizados'
titulo.sec.eventos.proximos: 'Próximos Eventos'
boton.eventosProximos: 'Próximos Eventos'
boton.participa: Participa
boton.mostrarMas: 'Mostrar más'
slogan: 'LA RED DE NETWORKING DEPORTIVO MAS GRANDE DE LATINOAMERICA'
boton.enviar: Enviar
titulo.sec.suscribase: Suscríbase
contacto.formulario.asistente: Asistente
contacto.formulario.sponsor: Sponsor
contacto.formulario.speaker: Speaker
contacto.formulario.licencia: 'Licencia Internacional'
contacto.formulario.otro: Otro
footer.columna.redesSociales: 'Redes Sociales'
footer.columna.secciones: Secciones
footer.columna.contacto: Contacto
nosotros.bloque1.titulo: 'PROPIEDADES DEPORTIVAS'
nosotros.bloque1.texto: 'Clubes, Ligas, Federaciones, asociaciones, entidades deportivas y marcas personales.'
nosotros.bloque2.titulo: 'PROFESIONALES DE LA INDUSTRIA'
nosotros.bloque2.texto: 'Ejecutivos y empresarios del sector deportivo.'
nosotros.bloque3.titulo: EMPRESAS
nosotros.bloque3.texto: 'Empresas del sector, empresas proveedoras del deporte y empresas que utilizan el deporte para hacer negocios. Agencias y productoras.'
nosotros.bloque4.titulo: 'MEDIOS ESPECIALIZADOS'
nosotros.bloque4.texto: 'Toda la prensa enfocada en la indutria del sports business.'
titulo.sec.agenda: Agenda
titulo.sec.programa: Programa
titulo.sec.comite: 'Comite Consultivo'
titulo.sec.speakers: Speakers
titulo.sec.partners: Partners
titulo.sec.empresas: 'Empresas Participantes'
boton.tickets: Tickets
boton.inscribase: Inscribase
footer.cookies: 'Este sitio utiliza cookies para mejorar su experiencia de usuario. Al continuar navegando está aceptando su uso.'
boton.aceptar: Aceptar
countdown.dias: Dias
countdown.horas: Horas
countdown.min: Min
countdown.seg: Seg
